/* - - - - - - - - - - - - - - - - - - - -
   SCREENINGS DESKTOP CSS
- - - - - - - - - - - - - - - - - - - - -

CONTENTS:
- desktop media query (style overrides via mobile-first philosophy)

*/

/* CSS for desktop only */
@media all and (min-width: 950px) {

		/* NEW social_review*/
a.yes-rec-sr
{
	text-decoration: none;
	color:#000;
	font-family:'Lato-Regular';
	font-size:18px;
	line-height:1.9;
	text-align:center;
	background-color:#fff;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width:100px;
	height:35px;
	border-radius: 50px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a.yes-rec-sr:hover
{
	background-color:#29b516;
}
a.no-rec-sr
{
	margin-left: 20px;
	text-decoration: none;
	color:#000;
	font-family:'Lato-Regular';
	font-size:18px;
	line-height:1.9;
	text-align:center;
	background-color:#fff;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width:100px;
	height:35px;
	border-radius: 50px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a.no-rec-sr:hover
{
	background-color:#df383c;
}

/* RESPONSIVE VISIBILITY
- - - - - - - - - - - - - - - - - */
.mobile  { display: none !important; }
.desktop { display: block; }
span.desktop { display: inline; }
br.desktop { } /* FF fix only */

/* HELPERS
- - - - - - - - - - - - - - - - - */
.d-text-center { text-align: center; }
.d-twolines   { height: 2.4em; }
.d-threelines { height: 3.6em; }
.text-right-dk { text-align: right; }
.dk-float-left { float: left; }
.d-mr1 { margin-right: 1em; }
.d-ml1 { margin-left: 1em; }
.d-mr4 { margin-right: 8em; }

/* BASE
- - - - - - - - - - - - - - - - - */
body {
	margin-left: auto;
	margin-right: auto;
}

h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 20px; }
h2.small 	{ font-size: 16px; color: #fff; }
h2.dark 	{ font-size: 26px; color: #707070; }
h2.medium 	{ font-size: 30px; text-transform: none; color: #df383c; }
h1.large {font-size: 50px;}
h1.lato-reg{font-family: 'Lato-Regular';}
p.dk-white { color: #fff; }

/* MENU
- - - - - - - - - - - - - - - - - */

div.menu {
	height: 88px;
}
div.menu.fixed {
}
div.menu div.inner {
	width: 1070px;
	margin: 0 auto;
}

div.menu a.logo {
	width: 325px;
	height: 67px;
	margin-left: 90px;
	margin-right: 35px;
	margin-top: 12px;
	background-size: 325px 67px;
	float: left;
}
div.menu div.trigger { display: none; }
div.menu div.inner ul {
	display: block;
	width: 720px;
	height: 48px;
	top: 0;
	margin-top: 35px;
	bottom: 0;
	box-shadow: none;
	z-index: 1;
	float: right;
	position: relative;
}

div.menu div.inner ul.loggedin {
	width: 675px;
}

div.menu div.inner ul li {
	float: right;
	display: inline-block;
	width: auto;
	height: 27px;
	margin-left: 26px;
	margin-right: 0;
	text-align: center;
	text-indent: 0;
	line-height: 1.3;
	vertical-align: middle;
	border: none;
}

div.menu div.inner ul li a  {
	color: #fff;
	height: 100%;
	width: 100%;
	display: block;
	font-size: 16px;
	font-family: 'SourceSansPro-Bold', Arial, sans-serif;
}

div.menu div.inner ul li:before { display: none; }

div.menu div.inner ul li:hover {
	border-bottom: 3px solid #d59a12;
	color: #d59a12;
}

div.menu div.inner ul li:hover a{
	color: #fff;
}

div.menu div.social-icons {
	width: 270px;
	float: right;
	margin-top: 3.5em;
	margin-right: 10px;
}
div.menu div.social-icons p, div.menu div.social-icons a {
	float: left;
}

div.inner { width: 940px; margin-left: auto; margin-right: auto; }
div.outer { width: 1140px; margin: 0 auto; }

div.top-banner-blue { 
	width: 100%;
	height: 94px;
	background-image: url(../img/bgs/top-banner-blue.jpg);
	background-size: cover;
	background-position: center center;
}

div.how-it-works-content { width: 830px; margin: 0 auto; }
div.how-it-works-content div.block { margin-left: 15px; width: 180px; float: left; text-align: center; }
div.how-it-works-content div.block div.icon-wrapper { margin: 0 auto; height: 55px; padding-top: 15px; }
div.how-it-works-content div.block div.icon-wrapper.cr { height: 48px; padding-top: 22px; }
div.how-it-works-content div.block div.icon { margin: 0 auto; }
div.how-it-works-content div.block p.title { font-size: 16px; color: #df383c; font-family: 'SourceSansPro-Bold'; margin-bottom: 0px; }
div.how-it-works-content div.line  {  width: 1px; border-left: 1px solid #9d9d9d; margin: 0 55px; float: left; height: 170px; }

div.darkened-bg {
	float:left;
	width: 55%; 
	background: rgba(55,56,53,0.25);
}

div.darkened-missing { 
	background: rgba(55,56,53,0.25);
	width:75%;
	margin: auto;
}

div.darkened-contact {
	float:left;
	width: 100%; 
	background: rgba(55,56,53,0.25);
}

div.find-local{
	float: right;
	padding-left: 3%;
	border-left: 1px #E59433 solid;
	width: 43%;"
}

/* movies page */
div.content div.inner.movies-page { width: 960px; margin-top: 10px; }

div.movies-page  {  height: 1260px; }
div.bottom-nav   {  position: absolute; top: 1121px; right: 38px;  }



div.sitemap-content div.block a { text-decoration: none; margin-bottom: 10px; display: block; }
div.sitemap-content { width: 890px; margin: 0 auto; }
div.sitemap-content div.block { 
    float: left;
    font-family: Lato-Regular;
    font-size: 18px;
    margin-right: 89px;
    margin-top: 21px;
    text-align: left;
    width: 196px;
}
div.sitemap-content div.block2 { margin-top:60px; width: 180px; float: left; text-align: center;  margin-left: 65px;font-size: 30px; font-family: 'SourceSansPro'; text-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);}

div.block a { text-decoration: none; }
div.block a:hover {text-decoration: underline;}
div.block a:visited {color: #4F224F;}
div.block2 a { text-decoration: none; }
div.block2 a:hover {text-decoration: underline;}
div.block2 a:visited {color: #4F224F;}
div.sitemap-content  div.block p.title { font-size: 16px; color: #df383c; font-family: 'SourceSansPro-Bold'; margin-bottom: 0px; }
div.sitemap-content  div.line  {  margin-left: 68px; width: 1px; border-left: 1px solid #9d9d9d;  float: left; height: 315px; }

div.ghost-box { padding: 15px 25px; }

/* HEADER
- - - - - - - - - - - - - - - - - */
div.header {
}
div.header > div.inner {
	width: 940px;
	margin: 0 auto;
	padding: 7px 0;
	position: relative;
	padding: 60px 0 5px 0px;
}

/* mods */
div.header > div.inner.narrow {
	
}
div.header > div.inner.long {
	width: 1140px;
}


/* mods */
div.header.projection       { background-image: url(../img/header/projection-faux-desktop.jpg); }
div.header.projection-faux  { background-image: url(../img/header/projection-faux-desktop.jpg); }
div.header.projection-faux2 { background-image: url(../img/header/projection-faux-desktop2.jpg); }
div.header.projector-blue { background-image: url(../img/header/foxlogo-faded.png);  width: 1140px; margin-left: auto; margin-right: auto; background-size: 1140px; min-height: 376px; }

div.header h1.d-blue,
div.header h2.d-blue,
div.header h3.d-blue { text-shadow: none; }
div.header h1.d-white,
div.header h2.d-white,
div.header h3.d-white,
div.header p.d-white { color: #ecf0f1; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }
div.header h3.red {	color: red; text-shadow: none; }

div.d-text-right { text-align: right; }
div.d-text-center { text-align: center; }

/* FOOTER
- - - - - - - - - - - - - - - - - */

hr.footer { border: 0; border-bottom: 2px solid #bebebe; margin: 10px 100px 20px 100px;}

div.footer.bottom {
	position: absolute;
	bottom: 0;
	margin-top: 280px;
}
div.footer {
	height: 195px;
}

div.footer-logo {
	background: url(../img/logos/wb-large2.png) no-repeat;
	background-position: center;
}

div.footer ul.copyright li a {
	color: #aeaeae;
	text-decoration: none;
	font-size: 12px;
}

div.footer ul.copyright li {
	text-decoration: none;
	font-size: 12px;
}

div.footer ul.copyright li.copy{
	margin-right: 0px;
}


div.footer ul.menu li:after {
	color: #F5A81B;
	content: " | ";
	font-size: 18px;
	margin: 6px;
}

div.footer ul.menu li.signup:after {
	color: #F5A81B;
	content: " ";
	font-size: 18px;
	margin: 6px;
}

/*unique-movie-page*/

div.contents {
	margin: 0 auto;
}
div.contents div.inner {
	width: 940px;
	margin: 0 auto;
}


div.newbox{
	width: 1000px;
	float: none;
	margin:0 auto;
	margin-top: 12px;	
}
div.newbox1{
	width: 1000px;
	font-size: 31px;
	line-height: 78px;
	float: none;
	margin:0 auto;
	margin-top: 12px;
	border-bottom: 2px solid #e3e3e3;	
	border-top: 2px solid #e3e3e3;
}

div.ghostbox2{
	width: 400px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0,0,0, 0.25);
	box-shadow: none;
}


div.newbox2{
	width:940px;
	font-size: 31px;
	float: none;
} 

div.innericons{
	margin-top: 20px;
}
div.innerbox{
	width: 680px;
	height: 100px;
	font-size: 31px;
	margin: 0 auto;
	line-height: 78px;
	float: none;
}

div.currentbox{
	padding-left:20px;
	float: left;
	margin-top:-20px;
}

div.currentbox2{
	width: 400px;
	float:right;
}
div#disqus_thread{
    margin-top:20px;

}
div.sidebox{
	width:400px;
	float:right;
}
div.currentbox p{
	font-family: "Lato-Regular", Arial, sans-serif;
	font-size: 16px;
	font color: #263745;
	margin-top: -10px;
	padding-top: 5px;
	text-align: left;
	padding-left: 0;
}

div.sidebox  h1.hfont{
	 font-size: 35px; color: #df383c; font-family: 'SourceSansPro-Bold'; text-transform:none;
}

div.newbox2 h1.hfonts{
	font-size: 33px; color: #df383c; font-family: 'SourceSansPro-Bold'; text-transform:none; text-align:center; line-height: 35px; margin-top: 17px; margin-bottom: 15px;
}

div.newbox2 p{
	margin: 0 auto; text-align:center; font-size: 15px; padding-bottom:-20px;
}

a.gad{
margin-left:135px;
}

div.currentbox2 p{
	font-family: "Lato-Regular", Arial, sans-serif;
	font-size: 16px;
	font color: #263745;
	margin-top: -10px;
	padding-top: 5px;
}
a.iconbox, div.a.iconbox {
	width: 600px;
	height: 100px;
	float: right;
	margin-top:10px;
	display: block
}

a.iconbox2{
	margin-top:20px;
	margin-left:160px;
	width: 400px;
	height: 200px;
	background
	background-color: #E6E7E9;
	display: block
}
div.bottomad{
	width:800px;
	height:250px;
	text-align:center;
}
a.iconblock2{
	width:220px;
	height:120px;
	text-decoration:none;
	margin-right:5px;

}

a.iconblock2 div.tickets {
	margin-left:40px;
	margin-top:45px;
}

a.iconblock2 div.film {
	margin-left:45px;
	margin-top:45px;
}

a.iconblock2 div.info{
	margin-left:41px;
	margin-top:45px;
}

a.iconblock2 h1.font{
	color: #263745;
	font-size: 18px;
	margin-right:20px;
	padding-right:20px;
	text-transform: uppercase;
	font-family:"SourceSansPro-Bold";
}

a.iconblock{
	width:220px;
	height:90px;
	text-decoration: none;
	clear: none;
	margin-right: 10px;
}

div.tickets{
	margin-left: 40px;
	margin-top:24px;
	margin-right: 5px;
}


div.film{
	margin-left: 35px;
	margin-top:24px;
	padding-left:5px;
	margin-right: 5px;
}


div.info.edit{
	margin-left: 0;
	margin-top: 0;
	float: none;
	padding:0;
}



a.iconblock h1.font{
	color: #263745;
	font-size: 18px;
	margin-right:35px;
	padding-right:0px;
    padding-bottom: 29px;
    padding-top: 14px;
	text-transform: uppercase;
	font-family:"SourceSansPro-Bold";
	text-decoration: none;
}
a.iconblock div.icon {
	margin-top: 33px;
	margin-left: 40px;
	clear: none;
}

div.iconbox { width: 690px; height: auto; }
div.ads{
	margin-right:50px;
}

a.iconblock h1.fonts{
	padding-top: 20px;
	padding-bottom:23px;
	color: #263745;
	font-size: 18px;
	text-align: center;
	margin-right:5px;
	text-align:left;
	text-transform: uppercase;
	font-family:"SourceSansPro-Bold";
	line-height:18px;
}
a.iconblock h1.fonts.find {
	padding-top: 10px;
}

a.iconblock2 h1.fonts{
	padding-top: 25px;
	padding-bottom:23px;
	color: #263745;
	font-size: 18px;
	text-align: center;
	margin-right:5px;
	text-align:left;
	text-transform: uppercase;
	font-family:"SourceSansPro-Bold";
	line-height:18px;
}

h1.titlefont{
	font-size:40px;
	width: 690px;
	line-height: 41px;
	text-align: left;
	margin-top: 43px;
}

div.bottombox { width: auto; }


div.icon{
width:15px;
height:15px;
}

div.bottombox {
	border-bottom: 0;
}

div.bottomblock {
	width: auto;
	height:50px;
	float: left;
}

div.bottombox p.title{
	color: #E03A3E;
	text-transform: uppercase;
	font-family:"SourceSansPro-Bold";
	margin-top: 5px;
	text-align: left;
	padding-left: 0;
}
div.button.share.twitter {
	margin-left: 10px;
}

div.gray-gradient a.button.gold-pass{
	margin:0;
}

div.inner div.box a.button.gold-pass{
	display:block;
	margin:0;
}
div.content div.inside{
	width:600px;
	margin-right:810px;
}


div.gray-gradient h3{
	text-align:left;
}
div.ratingbox{
	background-image:none;
	margin-right:300px;
}

div.ratingbox div.stars{
	padding-left:0;
}
label.stars{
	display:block;
}
/* SLIDER
- - - - - - - - - - - - - - - - - */
div.slider {
	width: 100%;
	height: 303px;
	margin: 0 auto;
	margin-top: 0px;
	height: 540px;
}
div.slider h1 {
	padding-top: 70px;
	padding-bottom: 60px;
	font-size: 50px; 
}


div.slider .slide div.promptbox {
	margin-top: 12px;
}
div.slider .slide.signup div.promptbox {
	margin-top: 88px;
}
div.slider input {
	width: 330px;
	height: 30px;
}
div.slider div.social-icons {
	width: 165px;
	margin: 0 auto;
	margin-top: 15px;
}

div.slider .slide div.promptbox h2 {
	color: #fff;
	font-size: 25px;
	text-align: center;
	margin-bottom: 4px;
	float: none;
}
div.slider div.prize-icons { width: 340px; }
div.slider div.main-box{
	float: right;
}

div.slider .slide div.promptbox a.button.cta {
	width: 350px;
	height: 78px;
	font-size: 31px;
	line-height: 78px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12px;
}
div.slider .slide div.promptbox a.button.cta:before {
	width: 50px;
	height: 50px;
	margin-top: 14px;
	margin-left: 15px;
}
div.slider ul .slide.search div.icon.gofobo-white          { margin-bottom: 2px; }
div.slider .slide.redeem div.promptbox a.button.cta:before { background-position:  -35px -55px; }
div.slider .slide.login  div.promptbox a.button.cta:before { background-position:  -95px -55px; }
div.slider .slide.signup div.promptbox a.button.cta:before { background-position: -154px -55px; }
div.slider .slide.local  div.promptbox a.button.cta:before { background-position: -217px -55px; }
div.slider a.nav {
	width: 160px;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.0);
}
div.slider a.nav.prev { left: 0;  background-image: url(../img/slider/slider-nav-prev-d@2x.png); }
div.slider a.nav.next { right: 0; background-image: url(../img/slider/slider-nav-next-d@2x.png); }
div.slider a.nav:hover {  }
div.slider a.nav.prev:hover  { background-position: 40% 55%; background-color: rgba(0, 0, 0, 0.0); background-image: url(../img/slider/slider-nav-prev-hover-d@2x.png); }
div.slider a.nav.next:hover  { background-position: 60% 55%; background-color: rgba(0, 0, 0, 0.0); background-image: url(../img/slider/slider-nav-next-hover-d@2x.png); }
div.slider a.nav.prev:active { background-position: 50% 55%; }
div.slider a.nav.next:active { background-position: 50% 55%; }


/* * * * * * * * * *
 * Upcoming Movies *
 * * * * * * * * * */
div.upcoming-screenings  { height: 465px; width: auto; position: relative; }
div.upcoming-screenings.main { height: 850px; }
div.upcoming-screenings.main.one { height: 425px; }
div.upcoming-screenings a.movie {	width: 172px; height: 348px; display: block; }
div.upcoming-screenings a.movie img { width: 100%; height: 274px; }

div.upcoming-screenings div.movie-carousel       { width: auto; max-width: 100%; padding: 0; }
div.upcoming-screenings div.inner { width: 940px; }

div.upcoming-screenings div.owl-pagination       { display: none; }
div.upcoming-screenings div.movie-carousel  div.owl-prev  { position: absolute; left: -33px; bottom: 180px; width: 45px; height: 45px; background-image: url(../img/sprite/s.png); background-position: -680px -13px; padding: 0; opacity: .9; }
div.upcoming-screenings div.movie-carousel  div.owl-next  { position: absolute; right:-15px; bottom: 180px; width: 45px; height: 45px; background-image: url(../img/sprite/s.png); background-position: -736px -13px; padding: 0; opacity: .9; }


div.upcoming-screenings.new a.movie { width: 145px; }
div.upcoming-screenings.new a.movie img { width: 100%; height: 220px; cursor: pointer; }
div.upcoming-screenings.new a.movie div.movie-name { color: #243645; }
div.upcoming-screenings.new div.movie-carousel       { width: 0 auto; width: 95%; padding: 0; margin-left: 4.5%; margin-top: 16px;  }
div.upcoming-screenings.new div.movie-carousel div.owl-prev  { position: absolute; border-radius: 0; left: -60px; top: -36px; color: transparent; bottom: 180px; width: 58px; height: 298px; background-image: url(../img/buttons/bar-prev.png); padding: 0; background-position: 0 0; opacity: .50; }
div.upcoming-screenings.new div.movie-carousel div.owl-next  { position: absolute; border-radius: 0; right:-28px; top: -36px; color: transparent; bottom: 180px; width: 58px; height: 298px; background-image: url(../img/buttons/bar-next.png); padding: 0; background-position: 0 0; opacity: .50; }

div.upcoming-screenings.new div.movie-carousel div.owl-prev:hover { opacity: .64; }
div.upcoming-screenings.new div.movie-carousel div.owl-next:hover { opacity: .64; }

div.login-btns-container {
	width:365px; 
	margin:0 auto 0 auto;
}

/* Redeem input */
div.redeem-input { width: 72%; margin-right: auto; margin-left: auto; }

div.enter-sweepstakes-box p { padding-top: 0px; }
div.redeem-code-box p { padding-top: 0px; }

div.redeem-code-box { margin-left: 15px; }
.add-18 { margin-left: 15px; }

div.redeem-code-box.align-left { margin-left: 0px; padding-bottom: 12px; }
.add-18.align-left { margin-left: 0px; margin-bottom: 12px; }


div.redeem-code-box2 { 
  
    height: 200px;
    margin-top: 0;
    padding-bottom: 20px;
    width: 300px; 
}

div.redeem-code-box2 p { font-size: 15px; text-align: center; padding-top: 10px; margin-top: 15px; }

div.redeem-code-box2 a.button.transparent { margin: 0 auto; padding: 3px 3px; line-height:25px; text-align:center; margin-top: 21px;}

div.merch-callout {
	position: relative;
}

div.merch-partner-img {
	position: absolute; right: 55px; top:-15px;
}


div.merch-partner p {
    color: #000000;
    font-size: 17px;
    line-height: 24px;
    padding-left: 23px;
    padding-top: 13px;
}


/* Account View*/
div.account-info-box {
	border-right: 1px solid #EE951B;
	padding-right: 2%;
	width: 70%;
}

div.account-info-box p.account-name {
	padding-left: 5%;
	margin-bottom: 15px;
	margin-top: 0px;
}

div.account-info-gender {
	width: 30%;
}

div.account-info-dob {
	width: 40%;
}

div.account-info-zip {
	width: 30%;
}

div.account-screening-moviebox {
	width: 18%;
	height: 200px;
	float: left;	
}

div.account-screening-moviepic {
	height: 170px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

div.account-screening-moviepic img {
	width: auto;
	height: 164px;
}

div.account-screening-infobox {
	width: 82%;
	height: 200px;
	float: left;
}
div.account-screening-infobox2 {
	width: 70%;
	float: left;
}

div.account-screening-info {
	font-size: 13px;
}

div.account-screening-info.date {
	width: 31%;
}

div.account-screening-info.location {
	width: 40%;
	padding-left: 4%;
}

div.account-screening-info.rating {
	width: 22%;
	padding-left: 3%;
}

a.button.med-font {
	font-size: 12px;
}

div.screeningheader strong {
	text-align: left;
}

div.sweep-info {
	width: 70%;
}

/* Sweepstakes */
div.popup-gallery a {
	height: 145px;
}

/* GHOST BOX
- - - - - - - - - - - - - - - - - */
div.ghostbox {
	margin-left: 0;
	padding: 20px;
	background-color: rgba(255, 255, 255, 0.7);
}
div.ghostbox h2 { color: #2c3e50; text-shadow: none; font-size: 32px; }
div.ghostbox p { color: #2c3e50; }
/* mods */
div.ghostbox.dark { background-color: rgba(0, 0, 0, 0.5); }
div.ghostbox.dark h2 { color: #ecf0f1; }
div.ghostbox.dark p  { color: #ecf0f1; }

/* black ghost box */
div.ghostbox.black input { width: 448px; }
div.input-wp { width: 448px; }

/* WHITE BOXES
- - - - - - - - - - - - - - - - - */
div.whitebox.screeningactions div.pic  { width: 15%; }
div.whitebox.screeningactions div.info { width: 55%; }
div.whitebox.screeninginfo div.pic { float: none; width: 100%; padding-right: 0; }
div.whitebox.screeninginfo div.pic img { min-width: 100%; }
div.screeninginfo div.info { display:block; color:#FFF; width:40%;float:left; margin-top:30px; }
div.whitebox.pic img { max-height: 480px; }
div.whitebox.pic.details img { width: 190px; }
div.screeningbox{margin-bottom:20px; border-right: 1px solid #C08332;float: left; margin-top:30px; padding-right:55px;}
div.screeningbox div.info{display:block;}
div.surveybox{margin-bottom:20px; margin-top:20px; width:64%; padding-right:50px;float: left; padding-right: 3%;}
div.screeningbox h1.header2{display:block; font-size:50px;}
div.screeningboxthnx{width:40%;  margin-bottom:30px; border-right: 1px solid #C08332;float: left; margin-top:30px;padding-right:24%; }
div.screeningboxthnx div.info{display:block;}
div.screeningboxthnx a.button.gold-pass{margin:0;}
div.screeningboxthnx h1.header2{display:block; font-size:50px;}
h1.header1{display:none;}
div.screeninginfo{ color:#FFF;float: right; padding-left:3%; margin-top:2em;}
div.screeninginfo div.pic{float:right; margin-top:30px;}
div.screeninginfo div.pic img{float:right;}
div.screeninginfothnx div.mobileinfo{display:none;}
div.screeninginfothnx{ color:#FFF;float: right; padding-left:3%; margin-top:2em;}
div.screeninginfothnx div.pic{float:right; margin-top:30px;}
div.screeninginfothnx div.pic img{float:right;}
div.screeninginfothnx div.info { display:block;color:#FFF; width:30%;float:left; margin-top:30px; }
div.screeningthnxbotinfo{display:block;}
h3.share{display:none;}
/* REVIEW RATINGS
- - - - - - - - - - - - - - - - - */

div.stars p{
	display:none;
}
a.button.plus-icon{

	display: none;

}

div.review div.thumbs {
	float: right;
	width: 134px;
}
div.review div.thumbs div.icon {
	width: 24px;
	height: 24px;
	background: url(../img/ratings@2x_1.png);
	background-size: 48px 48px;
}
div.review div.thumbs div.icon.thumb-down { float: left;  background-position:   0px -24px; }
div.review div.thumbs div.icon.thumb-up   { float: right; background-position: -24px -24px; }
div.review ul.questions {
	border-top:    1px solid #ffffff;
	border-bottom: 1px solid #efac51;
}
div.review ul.questions li {
	margin-bottom: 0;
	border-top:    1px solid #efac51;
	border-bottom: 1px solid #ffffff;
}
div.review ul.questions li p {
	float: left;
	font-size: 12px;
	max-width: 360px;
	margin-top: 8px;
}
div.review div.dots {
	float: right;
	margin-top: 3px;
}
div.oneline{
	white-space:nowrap;
	display:block;
}
div.review div.dot {
	font-size: 12px;
	line-height: 1.5;
	width: 18px;
	height: 18px;
	margin-left: 8px;
	border-radius: 18px;
}

div.convobox{ border-bottom: 1px solid #C08332; margin:0 auto;text-align:center; padding-top:30px; padding-bottom:30px; margin-bottom:40px;}
/* SCREENING SEARCH BOX
- - - - - - - - - - - - - - - - - */
div.screeningactionsbox { 
	border-top: 2px solid #9d9d9d; 
	padding-top: 14px; 
	margin: 0; 
	border-top: 0; 
	padding: 25px 15px; 
	padding-bottom: 0px;
}

div.screening-search-box {
	max-height: 411px;
	overflow: auto;
}
div.screening-search-box.local-screenings {     
	float: left;
    height: auto;
    margin-left: 70px;
    max-height: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    width: 560px;}


div.screening-search-result { height: 85px; }
div.screening-search-result div.num { width: 8%; font-size: 28px; }
div.screening-search-result div.num div { padding-top: 51%; }
div.screening-search-result div.details { width: 62%; padding-left: 2%; } 
div.screening-search-result div.details div { line-height: 19px; }
div.screening-search-result div.getpasses { width: 28%; }
div.screening-search-result div.getpasses div { padding: 14% 10px 0;  }

div.screening-search-result a.button { width: 131px; }

div.screening-search-result.local-screenings a.button { width: 111px; font-size: 12px; color: #fff; }
/* mods */
div.screening-search-result.taller { height: 100px; }

div.screeningactions div.pic {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	float: left;
	width: 14%;
	margin-bottom: 10px;
	padding-right: 3%;
}


div.results-movie-poster { width: 172px; float: left;   }


/* CONTENT
- - - - - - - - - - - - - - - - - */
div.content {
	margin: 0 auto;
}
div.content div.inner {
	width: 940px;
	margin: 0 auto;
}
div.content div.inner.home {
	padding: 20px 1.5% 40px;	
}

div.wb-blue-full {
    background-repeat: no-repeat;
    background-image: url(../img/bgs/light-bkgd2.jpg);
    background-size: 200% auto;
    background-position: center top;
}

div.content.blue-gradient {
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.2)55%,rgba(255,255,255,1) 75%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.2)55%,rgba(255,255,255,1) 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.2)55%,rgba(255,255,255,1) 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.2)55%,rgba(255,255,255,1) 75%); /* IE10+ */
}

div.content.blue-gradient-full {
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.2)55%,rgba(255,255,255,1) 75%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.2)55%,rgba(255,255,255,1) 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.2)55%,rgba(255,255,255,1) 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.2)55%,rgba(255,255,255,1) 75%); /* IE10+ */
}

/* mods */
div.content div.inner.narrow {
	padding-left:  20%;
	padding-right: 20%;
}
div.content.with-bottom-footer { padding-bottom: 320px;  }

div.content.with-bottom-footer-short {padding-bottom: 250px;}

div.content.with-bottom-footer-contact { padding-bottom: 124px;  }

div.content.with-bottom-footer-privacy { padding-bottom: 160px;  }

div.inner h1.common {
	margin-top: 20px;
}

div.inner p.common {
	margin-bottom: 30px;
	max-width: 630px;
	margin-top: -15px;
}
div.movie-page { width: 960px; }
.movie-trailer { width: 100%; height: 320px; }

/* ADS */

div.ad {
	width: 300px;
	margin-top: 10px;
	margin-bottom: 25px;
}

div.ad-about {
	width: 300px;
	margin-top: 100px;
	margin-bottom: 25px;
}

div.long-ad { width: 730px; }

img.ad {
	width: 100%;
}

/*Events*/

div.event-info {
	text-align: left;
	float: left;
	margin-left: 2%;
	width: 68%;
}

a.buy-tickets {
	max-width: 200px;
}

a.buy-tickets:before {
	margin-left: 20%;
}

/* blp - movie landing */
h1.section-header {
	font-size:44px;
	color:#fff;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding:20px 0;
}
p.mini-movie-large {
	color:#FCF9F9; 
	font-size:24px;  
	text-transform: uppercase;
}
div.social-buttons-container-desktop {
	position: relative;
	top: 270px;
	width: 600px;
	height: 97px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0, 0, 0, 0.7);
	text-align:center;
	color:#fff;
}
div.mini-movie-trailer-button {
	/*position:relative;
	left:calc(100% - 250px);*/
	position:absolute;
	right:0;
	width:165px;
	height:55px;
	background:url(/img/buttons/play.png) 10px center no-repeat;
	background-color: rgba(0, 0, 0, 0.5);
	background-size:40px 40px;
	padding-left:60px;
	font-size:20px;
	font-weight:bold;
	color:#FCF9F9;
	cursor:pointer;
	line-height:55px;
}
div.mini-movie-trailer-hide {
	/*position:relative;
	left:calc(100% - 250px);*/
	display:none;
	position:absolute;
	right:0;
	width:220px;
	height:55px;
	/*background:url(/img/buttons/play.png) 10px center no-repeat;*/
	background-color: rgba(0, 0, 0, 0.5);
	background-size:40px 40px;
	padding-left:60px;
	font-size:20px;
	font-weight:bold;
	color:#FCF9F9;
	cursor:pointer;
	line-height:55px;
}
div.mini-movie-banner-wraper{
	width: 100%;
}
div.mini-movie-banner{
	width: 100%;
	/*height: 475px;*/
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center top;
	margin:5px 0;
	padding-bottom:31.25%;
}
div.mini-movie-banner iframe.youtubeFrame{
	width:100%;
	height:700px;
}

div.mini-movie-bgmap table {
	width:100%;
	margin-top:20px;
	margin-left:0px;
}

/*Movie Landing*/

div.movie-landing-pic {
	width: 33.3333%;
	margin-top: -25px;
}
div.movie-landing-pic.nlp {
	width: 33%;
}

div.movie-landing-pic.screening {
	width: 26%;
}

div.movie-landing-title {
	width: 66.6666%;
	float: right;
}

div.movie-landing-title.nlp {
	width: 66%;
	text-align: left;
}

div.movie-landing-title.screening {
	width: 74%;
	text-align: left;
}

div.movie-landing-title.nlp p {
	margin-top: 0;
}

div.movie-sponsor {
	width: 14%;
	padding-left: 0;
}
div.movie-sponsor p { color: #fff; margin: 0; margin-bottom: 8px; }

h1.movie-landing-title {
	font-size: 40px;
}

h2.movie-landing-header1 {
	text-align: left;
}


img.movie-poster {
	width: 100%;
}

div.movie-landing div.right-section {
	width: 66.6666%;
	float: right;
}

div.movie-landing-passes {
	float: left;
	width: 600px;
}

div.movie-landing-shortcuts {
	float: left;
	margin-left: 5px;
	width: 600px;
}

div.movie-landing-screening {
	float: left;
	width: 100%;
}

div.movie-landing-screening.s65 {
	width: 65%;
}

div.movie-landing-passes a.button.cta{
	float:left;
}

div.movie-landing-screening.locals-list {
	width: 65%;
	float: left;
	padding-right: 15px;
}

div.movie-landing-screening h2.movie-landing-header1 {
	text-align: left;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.65);
}
div.movie-landing-screening h2.movie-landing-header1.red {
	color: #df383c;
}


div.movie-landing-sections ul li {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.50);
}



div.movie-landing-sections {
	text-align: left;
	float: left;
	margin-top: 10px;
	margin-right: 15px;
}

div.movie-landing-sections.sc {
	width: 185px;
}

div.movie-landing-sections.nlp {
	text-align: left;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
}

div.movie-landing-sections p.nlp {
	font-family: "Lato-Regular", Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	text-align: left;
}

h3.movie-landing-header2 {
	margin-top: -15px;
	text-transform: none;
}

div.movie-landing-title.nlp h3.movie-landing-header2 {
	margin-top: 0;
	margin-bottom: -10px;
	color: #fff;
}

div.movie-landing-sections div.social-icons {
	text-align: left;
	margin: 0;
	width: 100%;
}

div.movie-landing-sections div.social-icons a {
	margin-right: 30px;
	margin-left: 0px;
}

div.bottom-left {
	width: 40%;
	float: left;
}

div.bottom-right{
	width: 55%;
	float: right;
}

div.movie-landing-trailer {
	width: 533px;
	margin-left: auto;
	margin-right: auto;
}

div.screening-link-boxes {
	width: 32%;
	float: right;
	margin-top: 100px;
}

/* FAQ */

h1.faq-social {
	text-align: left;
	margin-top: 15px;
}

div.inner p.faq-social {
	text-align: left;
	margin-top: 0px;
}

div.inner ul.social-icons {
	width: 100%;

}

div.inner ul.social-icons li {
	float: left;
	padding-bottom: 50px;
}

div.white-logo { width: 221px; height: 172px; background-image: url(../img/logos/logo-fsl-white.png); position: absolute; top: 185px; }

div.faq div.privacy { 
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 20px;
	font-size: 16px; 
	font-family: 'Oswald-Regular', Arial, sans-serif; 
	color: #006396;
	cursor: pointer;  
	position: relative;
	background-image: url();
	background-size: 37px;
	background-repeat: no-repeat;
	background-position-y: center;
	background-position-x: 2px;
}


div.faq div.privacy div.pipe:before{ 
	font-size: 18px;
	width: 20px; 
	height: 18px; 
	font-family: 'SourceSansPro-Bold';
	float: right;
	content: '';
	color: #ffffff;

}

div.faq div.privacy div.pipe {
	padding-left: 5px;
	padding-right: 10px;
	font-size: 32px;
	position: absolute;
	width: 30px;
	height: 30px;
	top: 30%;
	margin-left: -10px;
	margin-top: 0px;

	background-image: url();
	background-repeat: no-repeat;
	background-size: contain;
}


div.inner div.faq p { 
	display: block !important;
  	overflow: hidden;
  	padding-left: 5%;
  	padding-right: 5%;
  	margin-top: 0px;
  	padding-top: 15px;
  	padding-bottom: 20px;
  	
} 

/* OPACITY BOXES */
div.opacity-box{
	background-color:rgba(35,31,32,0.3);
	width: 575px;
	height: 400px;
	padding: 13px;
}

div.opacity-box-small{
	background-color:rgba(35,31,32,0.3);
	width: 390px;
	height: 250px;
	padding: 13px 20px 13px 20px;
}


/* coumns 2 */
.columns2.home-page div.column p 		{ padding: .5em 3em; }
.columns2.home-page.short div.column 	{ height: 168px;  }
.columns2.home-page.tall div.column 	{ height: 350px; padding-left: 30px; }
.columns2.home-page.tall div.column.border-left { padding-left: 35px; }

/* columns 3 */
.columns3.home-page div.column.border-left { border-left: 3px solid #e7e7e7;  }
.columns3.home-page div.column.border-right { border-left: 3px solid #e7e7e7;  }

.columns3.white-box { background-color: #fff; border: 2px solid #d0d0d0;  }
.columns3.white-box .column { padding: 12px 20px;  }
.columns3.white-box:after { width: 9px; height: 9px; position: absolute; content:' '; display: block; top: 0; right: 0; background-image: url(../img/sprite/s.png); background-position: -5px -5px; }


#modalBoxDelete, #modalBoxNoSeatChosen, #modalBoxMoreThanOneSeat {
    position: fixed;
	font-family:'SourceSansPro-Bold', Arial, sans-serif;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    height: 100%;
    width: 100%;
}
#modalContentDelete, #modalContentNoSeatChosen, #modalContentMoreThanOneSeat {
    position: absolute;
    border-left: 40px solid #006497;
	border-bottom: none;
	border-right: none;
	border-top: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    width: 610px;
    padding:20px;
}
/* END MEDIA QUERY */
}


@media all and (min-width: 1440px) {
	div.slider a.nav.prev {	left: 18%; }
	div.slider a.nav.next {	right: 18%; }
}

.handleImage {
	vertical-align: middle;
	margin-right: 10px;
}
/* sweepstakes rules */
div.sweep_rules { background: rgba(255,255,255,0.25); width: 100%; margin: auto; }
div.sweep_rules p { margin: 0 auto; width: 100%; }
div.sweep_rules span { text-decoration: underline; } 